Latest 1.1.0
Homepage https://github.com/ArchimboldiMao/MJWUpdate
License MIT
Platforms ios 8.0, requires ARC
Authors

It’s a framework for check your app’s latest version on App Store, and alert user to update.

Overview


Requirements

iOS 8.0+

Installation

CocoaPods

CocoaPods is a dependency manager for Cocoa projects.

Specify MJWUpdate into your project’s Podfile:

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '8.0'
use_frameworks!

pod 'MJWUpdate'

Then run the following command:

$ pod install

Usage

Please see the MJWupdateExample.

Latest podspec

{
    "name": "MJWUpdate",
    "version": "1.1.0",
    "summary": "It's a framework for check your app's latest version in App Store, and alert user to update.",
    "homepage": "https://github.com/ArchimboldiMao/MJWUpdate",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Archimboldi Mao": "[email protected]"
    },
    "social_media_url": "https://twitter.com/ArchimboldiMao",
    "source": {
        "git": "https://github.com/ArchimboldiMao/MJWUpdate.git",
        "tag": "1.1.0",
        "submodules": true
    },
    "source_files": "MJWUpdate/**/*.{h,m}",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This